﻿body {margin:0;background-color: #ffffff;padding: 0px;}

.navbar {
  overflow: hidden;
  background-color: #ffffff;
  position: fixed;
  top: 0;
  width: 100%;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  background-color: #ffffff;
}
.navbar a {
  padding-top: px;
  padding-bottom: 0px;
  margin-top: 0px;
}
.main {
  padding: 14px;
  margin-top: 100px;
  height: 1500px;
}

table.kod {
         text-align: center;
         color: #0000b0;
         font-size: large;
         font-family: "Arial Black", Arial, serif;
         padding-left: 90px;
             }
#d_pozyczki   { display: none; }

#d_dialog
         {text-align: left;
         color: #000000;
         font-size: 1.0em;
         padding-top: 0px;
         padding-bottom: 0px;
         padding-left: 0px;
         margin-top: 0px;
         margin-bottom: 0px;
         line-height:30px;
         margin-top: 0px;
         margin-bottom: 0px;
         font-family: "Arial", Arial, serif;
         }


p.tekst
         {text-align: left;
         padding-top: 0px;
         padding-bottom: 0px;
         padding-left: 0px;
         margin-top: 0px;
         margin-bottom: 0px;
         font-size: 0.9em;
         color: #000000;
         font-family: "Arial", Arial, serif;
         font-size: 0.85em;
}
p.wyn {
         text-align: left;
         color: #000000;
         font-size: 1.0em;
         padding-top: 0px;
         padding-bottom: 0px;
         padding-left: 0px;
         margin-top: 0px;
         margin-bottom: 0px;
         line-height:30px;
         margin-top: 0px;
         margin-bottom: 0px;
         font-family: "Arial", Arial, serif;
}
p.fin  {
  font-size: 1.5em;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: left;
  padding-left: 140px;
  font-size: 1.5em;
}
#finrrso{
 font-size: 1.9em;
}
#slogan{
 color: green;
 font-size: 1.9em;
}


a.g_GF {
         background-image: url("gf_n.png");
         display: block;
         width: 225px;  height: 82px;
         }
a.g_GF:hover {
         background-image: url("gf_b.png");
         display: flex;
         width: 225px;  height: 82px;
         text-decoration: none;
         }
a.g_wykaz {
         vertical-align: middle;
         background-image: url("wykaz_n.png");
         display: inline-block    ;
         width: 225px;  height: 82px;
         }
a.g_wykaz:hover {
         vertical-align: middle;
         background-image: url("wykaz_b.png");
         display: inline-block;
         width: 225px;  height: 82px;
         text-decoration: none;
         }
a.g_poz {
         background-image: url("poz_n.png");
         display: block;
         width: 225px;  height: 82px;
         }
a.g_poz:hover {
         background-image: url("poz_b.png");
         display: block;
         width: 225px;  height: 82px;
         text-decoration: none;
         }
a.g_kal {
         background-image: url("kalk_n.png");
         display: inline-block;
         width: 225px;  height: 82px;
         }
a.g_kal:hover {
         background-image: url("kalk_b.png");
         display: inline-block;
         width: 225px;  height: 82px;
         text-decoration: none;
         }
a.g_GFmp {
         background-image: url("baner_pozyczki_GF.png");
         display: block;
         width: 500px;  height: 82px;
         }
a.g_GFmp:hover {
         background-image: url("baner_pozyczki_GFb.png");
         display: flex;
         width: 500px;  height: 82px;
         text-decoration: none;
         }
a.g_zasady {
         background-image: url("zasadyn.png");
         display: inline-block;
         width: 225px;  height: 82px;
         }
a.g_zasady:hover {
         background-image: url("zasadyb.png");
         display: inline-block;
         width: 225px;  height: 82px;
         text-decoration: none;
         }
a.g_kontakt {
         background-image: url("kontakt.png");
         display: block;
         width: 225px;  height: 82px;
         }
a.g_kontakt:hover {
         background-image: url("kontaktb.png");
         display: flex;
         width: 225px;  height: 82px;
         text-decoration: none;
         }
         a.g_sg {
         background-image: url("sg_a.png");
         display: block;
         width: 225px;  height: 82px;
         }
a.g_sg:hover {
         background-image: url("sg_b.png");
         display: flex;
         width: 225px;  height: 82px;
         text-decoration: none;
         }
button.g_kod {
         margin: 4px 2px;
         display: inline-block;
         font-size:16px;
         width: 225px;  height: 70px;
         border: none;

         }
button.g_kod:hover {

         display: inline-block;
         width: 225px;  height: 70px;
         text-decoration: none;
         border: none;
         }
button.g_kod2 {
         margin: 4px 2px;
         display: inline-block;
         font-size:11px;
         width: 140px;  height: 60px;
         border: none;

         }
button.g_kod2:hover {

         display: inline-block;
         width: 140px;  height: 60px;
         text-decoration: none;
         border: none;
         }
a.g_pow {
         background-image: url("powr_a.png");
         display: block;
         width: 225px;  height: 82px;
         }
a.g_pow:hover {
         background-image: url("powr_n.png");
         display: flex;
         width: 225px;  height: 82px;
         text-decoration: none;
         }

* {
  box-sizing: border-box;
}

.flex-container {
  display: flex;
  flex-wrap: wrap;

}

.flex-item-left {
  padding: 10px;
  flex: 60%;
  text-align: right;
}

.flex-item-right {
  padding: 10px;
  flex: 40%;
  text-align: left;
}
.flex-item-center {
  text-align: left;
         color: #000000;
         font-size: 1.4em;
         padding-top: 0px;
         padding-bottom: 0px;
         padding-left: 0px;
         margin-top: 0px;
         margin-bottom: 0px;
         line-height:30px;
         margin-top: 0px;
         margin-bottom: 0px;
         font-family: "Arial", Arial, serif;
  padding: 0px;
  flex: 100%;
}

/* Responsive layout - makes a one column-layout instead of a two-column layout */
@media (max-width: 1100px) {
.flex-item-left {
  padding: 10px;
  flex: 100%;
  text-align: center;
}

.flex-item-right {
  padding: 10px;
  flex: 100%;
  text-align: center;
}

}